    .product-item-thumb {
    width: 280px;
  }
  
  .product-item-thumb .product-image, .product-item-simple .product-image {
    height: 280px;width: 280px;
  }
  
  .product-item-thumb .product-amount .amount-title {
    width: 184px;
  }
  
  .product-item-thumb .product-price {
    width: 230px;
  }
  
  .shop2-product .product-side-l {
    width: 408px;
  }
  
  .shop2-product .product-image {
    height: 408px;width: 408px;
  }
  
  .shop2-product .product-thumbnails li {
    width: 126px;height: 126px;
  }
  
  .margin-bottom{
    margin-bottom: 20px;
  }
  .footer-wrap{
    margin-top: 50px;
  }
  
  .form-group {
    display: flex;
    padding: 12px;
  }
  .ms2_form .input-group.input-group-sm input.form-control {
    width: 50px;
    display: inline-block;
  }
  .btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
  }
  
  
  .addComment .form-group label {
    width: 24%;
    margin-top: 9px;
  }
  .shop2-product-amount {
    width: auto;
    margin-left: 10px;
}


/*
  .product-thumb-list .product-image img{
    max-height: 50px;
  }
*/
    /* *************** Cart *************** */
  #msCart th.cost {
    width: 15%;
  }
  #msCart th.remove {
    width: 10% !important;
  }
  
  table img {
      max-width: 100%;
      max-height: 46px;
  }
  .form-group {
    display: flex;
    padding: 12px;
  }
  
  .ms2_form .form-control{
    font-size: 16px;
  }
  
  .ms2_form .input-group.input-group-sm input.form-control{
    width: 50px;
    display: inline-block;
    
  }
  .ms2_form .input-group.input-group-sm .input-group-append{
    display: inline-block;
    margin: 0 4px;
  }
  
  .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
  }
  
  .btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
  }
  
  .ms2_form.text-md-right .btn{
    margin: 0 auto;
        display: block;
  }
  
  .ms2_form label.col-form-label {
    width: 28%;
  }
  .ms2_form .checkbox label.col-form-label {
    width: auto;
  }

  /* *************** // Cart *************** */
  
  
  
  @media (max-width: 1200px) {
  /* ************************************************************** */
  
  body{
    font-size: calc((100vw - 375px)/(1200 - 375) * (14 - 11) + 11px);
  }
  
 
  
  .container{
    
    padding-right: calc((100vw - 375px)/(1200 - 375) * (15 - 5) + 5px);
    padding-left: calc((100vw - 375px)/(1200 - 375) * (15 - 5) + 5px);
    
  }
  
  h1 {
    font-size: calc((100vw - 375px)/(1200 - 375) * (20 - 16) + 16px);
  }
  h2 {
    font-size: calc((100vw - 375px)/(1200 - 375) * (18 - 15) + 15px);
  }
  h3 {
    font-size: calc((100vw - 375px)/(1200 - 375) * (16 - 13) + 13px);
  }
  
  
  /* *************** Header *************** */
  
  .custom-header .custom-header__title{
    font-size: calc((100vw - 375px)/(1200 - 375) * (72 - 30) + 30px);
  }
  
  .custom-header .custom-header__description{
    font-size: calc((100vw - 375px)/(1200 - 375) * (14 - 11) + 11px);
    line-height: 1.25;
  }
  
  .custom-header div.custom-header__item{
    padding-right: 0;
    padding-left: 0;
  }
  
  .custom-widgets .custom-widgets__item:not(:last-child) {
    margin-right: calc((100vw - 375px)/(1200 - 375) * (40 - 0) + 0px);
  }
  .custom-widgets .custom-widgets__item{
    padding-right: calc((100vw - 375px)/(1200 - 375) * (15 - 5) + 5px);
    padding-left: calc((100vw - 375px)/(1200 - 375) * (15 - 5) + 5px);
    
  }
  
  .custom-widgets .custom-widgets__icon{
    padding: calc((100vw - 375px)/(1200 - 375) * (10 - 4) + 4px) calc((100vw - 375px)/(1200 - 375) * (12 - 6) + 6px);
  }
  .custom-widgets .custom-widgets__link_big{
    font-size: calc((100vw - 375px)/(1200 - 375) * (16 - 12) + 12px);
  }
  
  .margin-bottom{
    margin-bottom: calc((100vw - 375px)/(1200 - 375) * (20 - 10) + 10px);
  }
  
  /* *************** // Header *************** */
  
  /* *************** Top menu *************** */
  
  .custom-menu-header__item{
    font-size: calc((100vw - 375px)/(1200 - 375) * (15 - 9) + 9px);
    padding: calc((100vw - 375px)/(1200 - 375) * (20 - 9) + 9px) calc((100vw - 375px)/(1200 - 375) * (20 - 3) + 3px);
  }
  
  
  /* *************** // Top menu *************** */
  
 /* *************** Left category *************** */
  .left-categor-title{
    font-size: calc((100vw - 375px)/(1200 - 375) * (18 - 13) + 13px);
    height: calc((100vw - 375px)/(1200 - 375) * (53 - 37) + 37px);
    line-height: calc((100vw - 375px)/(1200 - 375) * (50 - 36) + 36px);
  }
  
  .left-categor > li > a{
    font-size: calc((100vw - 375px)/(1200 - 375) * (15 - 13) + 13px);
    padding: calc((100vw - 375px)/(1200 - 375) * (20 - 12) + 12px) 12px calc((100vw - 375px)/(1200 - 375) * (21 - 13) + 13px);
  }

  .left-categor ul li a{
    font-size: calc((100vw - 375px)/(1200 - 375) * (15 - 13) + 13px);
  }
  
  .left-categor > li > .s1 {
    background: rgba(0, 0, 0, 0) url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2214px%22%20%20viewBox%3D%220%200%2014%2014%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%2383988e%22%20d%3D%22M13.500%2C8.000%20L8.000%2C8.000%20L8.000%2C13.500%20C8.000%2C13.776%207.776%2C14.000%207.500%2C14.000%20L6.500%2C14.000%20C6.224%2C14.000%206.000%2C13.776%206.000%2C13.500%20L6.000%2C8.000%20L0.500%2C8.000%20C0.224%2C8.000%20-0.000%2C7.776%20-0.000%2C7.500%20L-0.000%2C6.500%20C-0.000%2C6.224%200.224%2C6.000%200.500%2C6.000%20L6.000%2C6.000%20L6.000%2C0.500%20C6.000%2C0.224%206.224%2C-0.000%206.500%2C-0.000%20L7.500%2C-0.000%20C7.776%2C-0.000%208.000%2C0.224%208.000%2C0.500%20L8.000%2C6.000%20L13.500%2C6.000%20C13.776%2C6.000%2014.000%2C6.224%2014.000%2C6.500%20L14.000%2C7.500%20C14.000%2C7.776%2013.776%2C8.000%2013.500%2C8.000%20Z%22%20class%3D%22cls-1%22%2F%3E%3C%2Fsvg%3E) no-repeat scroll 0 calc((100vw - 375px)/(1200 - 375) * (20 - 15) + 15px);
  }
  
  /* *************** // Left category *************** */
  
  
  /* *************** List products *************** */
  
  .shop2-product-amount{
    width: auto;
    margin-left: 10px;
  }
  
  /* *************** // List products *************** */
  
  
  /* *************** Cart *************** */
  #msCart th.cost {
    width: 15%;
  }
  #msCart th.remove {
    width: 10% !important;
  }
  
  table img {
      max-width: 100%;
  }
  .form-group {
    display: flex;
    padding: calc((100vw - 375px)/(1200 - 375) * (12 - 0) + 0px) 0;
  }
  
  .ms2_form .form-control{
    font-size: calc((100vw - 375px)/(1200 - 375) * (16 - 12) + 12px);
  }
  
  .ms2_form .input-group.input-group-sm input.form-control{
    width: calc((100vw - 375px)/(1200 - 375) * (50 - 36) + 36px);
    display: inline-block;
    
  }
  .ms2_form .input-group.input-group-sm .input-group-append{
    display: inline-block;
    margin: 0 4px;
  }
  
  .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: calc((100vw - 375px)/(1200 - 375) * (8 - 4) + 4px);
  }
  
  .btn-group-sm>.btn, .btn-sm {
    padding: calc((100vw - 375px)/(1200 - 375) * (5 - 2) + 2px) calc((100vw - 375px)/(1200 - 375) * (10 - 6) + 6px);
  }
  
  .ms2_form.text-md-right .btn{
    margin: 0 auto;
        display: block;
  }
  
  .ms2_form label.col-form-label {
    width: 28%;
  }
  .ms2_form .checkbox label.col-form-label {
    width: auto;
  }

  .btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: calc((100vw - 375px)/(1200 - 375) * (18 - 14) + 14px);
  }

  /* *************** // Cart *************** */
  
  
  
  /* *************** Feedback *************** */
  
  .addComment .form-group label{
    width: 24%;
    margin-top: 9px;
  }

  
  /* *************** // Feedback *************** */
  
  
  
  /* *************** Footer *************** */
  
  .footer-wrap{
    margin-top: calc((100vw - 375px)/(1200 - 375) * (50 - 20) + 20px);
  }
  
  .custom-menu-footer__item:not(:last-child) {
    margin-right: calc((100vw - 375px)/(1200 - 375) * (20 - 10) + 10px);
  }
  
  /* *************** // Footer *************** */
  
  }
  
  @media (max-width: 768px) {
    .custom-header__item .custom-widgets {
      display: block !important;
      justify-content: center;
    }
    .custom-widgets .custom-widgets__item{
      margin-top: 7px;
    }
   
   
   .product-thumb-list {
      width: 100% !important;
    }
   
    
    .row.content-wrap, .custom-header.row{
      margin-right: 0;
      margin-left: 0;
    }
    .row.content-wrap > div{
      padding-right: 0;
      padding-left: 0;
    }
    
    
    
    
    .product-thumb-list .amount-title {
        display: inline-block;
    }
    .product-thumb-list .shop2-product-amount {
        float: right;
    }
    /*
    .product-thumb-list .product-image img, .custom-category__image > img{
      max-height: 40px;
    }*/
    
    .custom-category .custom-category__image{
      padding: 30px;
    }
    
    .table-responsive table .title .image{
      text-align: center;
    }
    /*.table-responsive table img {
      max-height: 20px;
  }*/
    
    
    .custom-footer {
      padding: 20px 10px;
    }
    .custom-footer a {
      display: block;
      text-align: center;
    }
    
    .custom-menu-footer{
      width: 100%;
      display: unset;
      
    }
    
    .custom-menu-footer .custom-menu-footer__item{
      display: inline-block;
      width: 24%;
      height: 30px;
      vertical-align: middle;
      margin-right: 0;
    }
    
    
    .custom-footer__address{
      margin-top: 20px;
    }
    
    .custom-footer__top, .custom-footer__bottom{
      display: block !important;
      justify-content: center;
      flex-direction: column;
    }
    
    .custom-footer__address {
      text-align: center;
    }
    
    .custom-footer__bottom > div{
      margin: 8px 0;
    }

    .custom-certificate__image {
      width: 45%;
      height: auto;
    }
    
  }
  /*
    @media (max-width: 424px) {
      .product-thumb-list .product-image img, .custom-category__image > img{
        max-height: 26px;
      }
    }*/
  